# Project proposal

This planning document will also form the introduction of your 
argument.

## Overarching Question

### What central question are you interested in exploring? Why are you interested in exploring this question?
How do resident teachers self-assess their performance as student teachers during the first semester in comparison to their mentor teachers and clinical coaches?
In previous years, we compared mentor teachers' and clinical coaches' survey results on resident teachers' performance. This year, we are asking residents to self-assess their own performance, and it will be interesting to see how similar or different their assessments are.


*This should be the big picture question that you ask; use at least 5
sentences to describe why you are interested in it.*

### What specific research questions will you investigate?
Among the three categories, pedagogical approach, professional development, and assessment, which one do residents struggle with the most as new student teachers?
Among the three categories, pedagogical approach, professional development, and assessment, which one do residents feel most confident in as new student teachers?
Which specific areas or items are identified as the most challenging or best-performing by all participants, including resident teachers, mentor teachers, and clinical coaches?


*List 2-4 specific research questions. Each should be answerable 
using your data set.*

## Data source

### What data set will you use to answer your overarching question? 
STAT cohort 6   I don't have a link, the data is collected through qualtrics and I downloaded and saved the survey results in excel format. 

*Give the title of your data set and provide a link to your data.*

### Where is this data from?
This data pertains to a teacher residency program; however, it is still being collected and is not the final version. I am using this preliminary data to complete this assignment as a way to learn how to use the tools properly. This exercise is part of my learning process.   

*Describe the source of the data set--not just where you downloaded it, but
the person or organization who gathered the data. Explain why you trust them.*

### What is this data about?
40 colums and 70 rows
It is a mixed of quantitative data with ratings and qualitative data with comments

*Describe the nature of the data in the dataset, including the number of rows 
and some of the columns which will be important to you.*

## Methods 

### How will you use your data set to answer your quantitative questions?
Chart would be easier. 
*For each research question, explain what you will do with the data set 
to answer the question, and how you will present your answer (e.g. a chart or a table).*
